html {margin:0px;padding:0px}
body {	font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif; font-size:100%;line-height:85%;margin:0px;}	

a {color: black; text-decoration: none;}
a:link {color: black;}
a:visited {color: black;}
a:hover {color: blue;}
a:active {color: black;}

a.nav {color: white; text-decoration: none;}
a.nav:link {color: white;}
a.nav:visited {color: white;}
a.nav:hover {color: yellow;}
a.nav:active {color: white;}

a.nav2 {color: white; text-decoration: none;}
a.nav2:link {color: white;}
a.nav2:visited {color: white;}
a.nav2:hover {color: red;}
a.nav2:active {color: white;}

a.but01 {color: red; text-decoration: none;}
a.but01:link {color: red;}
a.but01:visited {color: red;}
a.but01:hover {color: green;}
a.but01:active {color: red;}

p, ul, li{
	font-size:14px;
	font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	line-height:1.2em;
	padding-bottom:10px;
		
}

#promo01 {
	margin:0 0 0 0;
	padding:0px 0px 0px 0px;
	width:196px;
	height:220px;
	text-align:left;
	font-size: 14px;
	color: #fffff;
	font-weight: normal;
	line-height:18px;
}

#promo01 .title {
	margin:0;
	padding:16px 0px 0px 0px;
	text-align:center;
	font-size: 18px;
	color: #000000;
	font-weight: bold;
	line-height:12px;
}

#promo01 .by {
	margin: 0;
	padding: 25px 0px 0px 20px;
	text-align: left;
	color: #000000;
	font-weight: normal;
}

#promo01 .mo {
	margin:0;
	padding:16px 0px 0px 30px;
	text-align:left;
	font-size: 24px;
	color: #FF0000;
	font-weight: bold;
	line-height:22px;
}


#promo02 {
	margin:0 0 0 0;
	padding:0px 0px 0px 0px;
	width:199px;
	height:220px;
	text-align:left;
	font-size: 14px;
	color: #fffff;
	font-weight: normal;
	line-height:18px;
}

#promo02 .title {
	margin:0;
	padding:16px 0px 0px 0px;
	text-align:center;
	font-size: 18px;
	color: #000000;
	font-weight: bold;
	line-height:12px;
}

#promo02 .by {
	margin: 0;
	padding: 25px 0px 0px 40px;
	text-align: left;
	color: #000000;
	font-weight: normal;
}

#promo02 .mo {
	margin:0;
	padding:16px 0px 0px 35px;
	text-align:left;
	font-size: 24px;
	color: #FF0000;
	font-weight: bold;
	line-height:22px;
}

#promo03 {
	margin:0 0 0 0;
	padding:0px 0px 0px 0px;
	width:199px;
	height:220px;
	text-align:left;
	font-size: 14px;
	color: #fffff;
	font-weight: normal;
	line-height:18px;
}

#promo03 .title {
	margin:0;
	padding:16px 0px 0px 0px;
	text-align:center;
	font-size: 18px;
	color: #000000;
	font-weight: bold;
	line-height:12px;
}

#promo03 .by {
	margin: 0;
	padding: 25px 0px 0px 20px;
	text-align: left;
	color: #000000;
	font-weight: normal;
}

#promo04 {
	margin:0 0 0 0;
	padding:0px 0px 0px 0px;
	width:196px;
	height:220px;
	text-align:left;
	font-size: 14px;
	color: #fffff;
	font-weight: normal;
	line-height:18px;
}

#promo04 .title {
	margin:0;
	padding:16px 0px 0px 0px;
	text-align:center;
	font-size: 18px;
	color: #000000;
	font-weight: bold;
	line-height:12px;
}

#promo04 .by {
	margin: 0;
	padding: 25px 0px 0px 62px;
	text-align: left;
	color: #000000;
	font-weight: normal;

}
